<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp81/wh/onlinemanual/000070Diff61FP81" xml:lang="de">
   <Header>
      <Title>Verbesserungen für die Automobilbranche</Title>
      <Keyword type="header" order="d1e328151">
         <Level1>Unterschiede Infor LN 10.2.1</Level1>
         <Level2>Automobil</Level2>
      </Keyword>
      <Keyword type="header" order="d1e328156">
         <Level1>Lagerwirtschaft</Level1>
         <Level2>Unterschiede Infor LN 10.2.1</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle> Neu in Infor LN 10.2.1</SectionTitle>
         <Paragraph>In Infor LN 10.2.1 wurden verschiedene Verpackungs- und Versandprozesse eingeführt, die in bestimmten Branchen benötigt werden. Verschiedene Branchen benötigen für die effiziente Lieferung von Material unterschiedliche Verpackungs- und Versandprozesse. Beim Entnehmen von Waren und Verknüpfen mit einer Sendung wird die Verpackungs-Referenzverteilung unterhalb der Sendungsposition erstellt oder aktualisiert. Diese werden beim Generieren der Ladeeinheiten für die Sendungsposition verwendet. Dies gilt nur für Sendungspositionen, die für einen VK-Lieferabruf erstellt werden.</Paragraph>
         <List>
            <ListIntro>Zur Verbesserung der Verpackungs- und Versandprozesse stehen folgende Funktionalitäten zur Verfügung:</ListIntro>
            <ListItem>Auffüllen von Ladeeinheiten</ListItem>
            <ListItem> 
               <Link href="/baanerp/wh/onlinemanual/000643" role="manual">Vollständige Verpackung von Material</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/wh/onlinemanual/000646" role="manual">Referenzverteilung für Verpackungsartikel</Link>
            </ListItem>
            <ListItem>Versandfolge</ListItem>
            <ListItem>Konsolidieren von Bestandspunktdaten</ListItem>
         </List>
         <Paragraph> Weitere Informationen dazu finden Sie unter <Link href="/baanerp/wh/onlinemanual/000647" role="manual">Verpackungs- und Versandabläufe für die Lieferung von Artikeln</Link>.</Paragraph>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>